"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.hasReleaseLabel = hasReleaseLabel;

var _ghSdk = require("@shelf/gh-sdk");

async function hasReleaseLabel({
  org,
  repo
}) {
  const labels = await (0, _ghSdk.getRepoLabels)(org, repo);
  return labels.includes('release');
}